Mercury API
Gen2..::.NxpGen2TagOp Constructor
Namespaces ► ThingMagic ► Gen2..::.NxpGen2TagOp ► Gen2..::.NxpGen2TagOp()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.NxpGen2TagOp()()() | Default constructor to initialize the parameters
| Gen2..::.NxpGen2TagOp(UInt32) | Constructor to initialize the parameters

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)